.card-rating {
    display: flex;
    width: 60px;
    height: 36px;
    color: #47C3F0;
    font: 24px "Helvetica Neue Medium";
    align-items: center;
    justify-content: center;
    border: 1px solid #0AAEE4;
    border-radius: 5px;
}
